Subject: RE:Message from Walmart.com Customer: Ask a question, 200011102822914 #Ref 2023062200314411
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 22 Jun 2023 14:53:03 -0700

Hello Carmen / Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package; therefore, we suggest that you contact FedEx customer service directly to file a claim for your case. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, kindly notify us with the results so that we can assist you further; you can contact them through this phone number 1800 10 463 3339. Kindly provide this tracking number to FedEx 399331988368, we appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Carmen Orso wants to connect with you for the order below:

Customer Order Number:  200011102822914

Purchase Order No:  108815952220143

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Bed in a Bag Microfiber 9-Piece Yellow Botanical Comforter Sets Down Alternative with Sheet Set and Side Pockets, King/2546031851

Customer Message:

A few questions:
1. How much longer will my order be delayed?
2. I ordered a full size set, not a king.
3. Can I cancel this online order and get the same price in-Store?

Please advise. I need this item in 4 days.

Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team